{
  "main_title": {
    "message": "达人精灵 - TikTok视频下载、AI脚本与数据分析"
  },
  "main_short_title": {
    "message": "达人精灵 - TikTok视频下载、AI脚本与数据分析"
  },
  "main_description": {
    "message": "TikTok无水印视频下载和爆款筛选，AI脚本拆解和仿写、达人带货分析和合作建议、数据分析、评论翻译。达人精灵无需登录使用"
  },
  "main_extend_title": {
    "message": "达人精灵"
  },
  "open_tk": {
    "message": "打开TikTok"
  },
  "down_video": {
    "message": "视频下载"
  },
  "sort_video": {
    "message": "视频排序"
  },
  "expert_analysis": {
    "message": "达人分析"
  },
  "tag_analysis": {
    "message": "Tag 分析"
  },
  "music_analysis": {
    "message": "音乐分析"
  },
  "language": {
    "message": "插件语言"
  },
  "instructions": {
    "message": "使用说明"
  },
  "update_log": {
    "message": "功能更新"
  },
  "feedback": {
    "message": "意见反馈"
  },
  "follow_us": {
    "message": "在线支持"
  },
  "collection_mine": {
    "message": "收藏夹"
  },
  "play_count": {
    "message": "按播放量"
  },
  "latest_date": {
    "message": "按最新发布日期"
  },
  "oldest_date": {
    "message": "按最后发布日期"
  },
  "default_sort": {
    "message": "默认排序"
  },
  "likes": {
    "message": "点赞数"
  },
  "comments": {
    "message": "评论数"
  },
  "collections": {
    "message": "收藏数"
  },
  "shares": {
    "message": "分享数"
  },
  "batch_download": {
    "message": "批量下载"
  },
  "main_language": {
    "message": "常用语言"
  },
  "fans": {
    "message": "粉丝数"
  },
  "all_likes": {
    "message": "总获赞"
  },
  "playlists": {
    "message": "播放列表数"
  },
  "the_last": {
    "message": "最近"
  },
  "fund": {
    "message": "找到"
  },
  "download_recent": {
    "message": "下载最近"
  },
  "ge_videos": {
    "message": "个视频"
  },
  "de_videos": {
    "message": "的视频"
  },
  "videos": {
    "message": "视频"
  },
  "download_quantity_tips": {
    "message": "下载数量不能为0"
  },
  "start_time_required": {
    "message": "开始时间必填"
  },
  "end_time_required": {
    "message": "结束时间必填"
  },
  "no_videos_tips": {
    "message": "没有找到这个时间段的视频"
  },
  "download_time": {
    "message": "下载时间"
  },
  "average_views": {
    "message": "平均播放量"
  },
  "average_likes": {
    "message": "平均点赞量"
  },
  "average_views_rate": {
    "message": "平均播放率"
  },
  "average_interaction_rate": {
    "message": "平均互动率"
  },
  "analyzed_video": {
    "message": "已分析视频"
  },
  "down_more": {
    "message": "向下滑动获取更多"
  },
  "label": {
    "message": "标签"
  },
  "user": {
    "message": "用户"
  },
  "last_release_time": {
    "message": "最后发布时间"
  },
  "play_rate_range": {
    "message": "播放率范围"
  },
  "average_views_and_range": {
    "message": "平均播放量及范围"
  },
  "average_likes_and_range": {
    "message": "平均点赞量及范围"
  },
  "average_interaction_rate_and_range": {
    "message": "平均互动率及范围"
  },
  "download_videos_without_watermark": {
    "message": "下载无水印视频"
  },
  "translate": {
    "message": "翻译"
  },
  "translate_all": {
    "message": "翻译全部"
  },
  "translate_all_close": {
    "message": "关闭翻译全部"
  },
  "fund_viodes": {
    "message": "找到 {{num}} 个视频"
  },
  "messages_down_tips": {
    "message": "小提示：鼠标移至每个视频，都可以看到右上角有下载小按钮哟~"
  },
  "messages_now_video_num": {
    "message": "当前视频数"
  },
  "messages_all_video_num": {
    "message": "视频总数"
  },
  "messages_sroll_speed": {
    "message": "滚动速度"
  },
  "messages_stop_scroll": {
    "message": "暂停滚动"
  },
  "messages_auto_scroll": {
    "message": "自动滚动"
  },
  "messages_playlists": {
    "message": "播放列表数"
  },
  "messages_category": {
    "message": "达人分类"
  },
  "messages_bind_shop": {
    "message": "是否绑定TT店铺"
  },
  "messages_create_time": {
    "message": "注册时间"
  },
  "messages_more": {
    "message": "更多"
  },
  "messages_copy_success": {
    "message": "复制成功"
  },
  "messages_yes": {
    "message": "是"
  },
  "messages_no": {
    "message": "否"
  },
  "messages_tags": {
    "message": "标签"
  },
  "messages_all_videos": {
    "message": "视频总数"
  },
  "messages_copy_user_tips": {
    "message": "复制用户和频次"
  },
  "messages_copy_tag_tips": {
    "message": "复制tag和频次"
  },
  "messages_look_user_tips": {
    "message": "查看用户"
  },
  "messages_look_tag_tips": {
    "message": "查看话题"
  },
  "messages_down_success": {
    "message": "下载成功"
  },
  "messages_down_fail": {
    "message": "下载失败"
  },
  "messages_play_num": {
    "message": "播放量"
  },
  "messages_like_num": {
    "message": "点赞量"
  },
  "messages_comment_num": {
    "message": "评论量"
  },
  "messages_share_num": {
    "message": "分享量"
  },
  "messages_collect_num": {
    "message": "收藏量"
  },
  "messages_duration_num": {
    "message": "视频时长"
  },
  "messages_last_week": {
    "message": "最近7天"
  },
  "messages_last_fifteen": {
    "message": "最近15天"
  },
  "messages_last_thirty": {
    "message": "最近30天"
  },
  "messages_filter": {
    "message": "筛选"
  },
  "messages_reset": {
    "message": "重置"
  },
  "messages_publish_time": {
    "message": "发布时间"
  },
  "messages_feed_last_num": {
    "message": "最近{{num}}个视频"
  },
  "messages_exclude_top": {
    "message": "排除置顶视频"
  },
  "messages_min": {
    "message": "最小"
  },
  "messages_max": {
    "message": "最大"
  },
  "messages_refilter": {
    "message": "重用筛选"
  },
  "messages_wait_video_laoding": {
    "message": "视频暂未加载完成，请稍后再试"
  },
  "messages_average_comments": {
    "message": "平均评论量"
  },
  "messages_average_shares": {
    "message": "平均转发量"
  },
  "messages_publish_frequency": {
    "message": "发布频率/周"
  },
  "messages_download_tips": {
    "message": "音乐下载为mp4格式，可根据需要修改后缀为mp3"
  },
  "messages_batch_download_filtered_videos": {
    "message": "批量下载已筛选视频"
  },
  "messages_subtitle_loading": {
    "message": "脚本解析中…<br />请稍候，首次解析时间受视频长短与对话内容有关"
  },
  "messages_subtitle_placeholder": {
    "message": "请选择翻译语言"
  },
  "messages_subtitle_original": {
    "message": "原文"
  },
  "messages_subtitle_bilingual": {
    "message": "双语"
  },
  "messages_subtitle_include_timestamp": {
    "message": "包含时间戳"
  },
  "messages_subtitle_copy": {
    "message": "复制脚本"
  },
  "messages_subtitle_empty": {
    "message": "暂无字幕"
  },
  "messages_subtitle_transcript": {
    "message": "视频脚本"
  },
  "messages_subtitle_size_too_large": {
    "message": "音频文件过大，暂不支持解析"
  },
  "messages_subtitle_no_subtitle": {
    "message": "暂无字幕文件"
  },
  "messages_internet_busy": {
    "message": "网络繁忙,请稍后重试"
  },
  "messages_blob_down_tips1": {
    "message": "当前链接无法下载，请刷新页面或去主页下载"
  },
  "messages_blob_down_tips2": {
    "message": "当前链接无法下载，请打开视频详情下载"
  },
  "messages_generate_with_KOLSprite": {
    "message": "达人精灵生成。"
  },
  "messages_show_original": {
    "message": "显示原文"
  },
  "messages_from_google_translate": {
    "message": "来自谷歌翻译(by达人精灵)"
  },
  "messages_download_video_tips": {
    "message": "当前页面不在视频详情页暂时无法下载视频"
  },
  "messages_video_script_tips": {
    "message": "当前页面不在视频详情页暂时无法查看视频脚本"
  },
  "messages_video_script_subtitle": {
    "message": "字幕和翻译"
  },
  "messages_video_script_summary": {
    "message": "总结和仿写"
  },
  "messages_video_script_ai_tips": {
    "message": "点击后将跳转对应AI网站并分析，需提前登录哦~ 😊"
  },
  "messages_video_script_ai_summary": {
    "message": "总结内容和亮点"
  },
  "messages_video_script_ai_summary_chapter": {
    "message": "按章节总结"
  },
  "messages_video_script_analyze_script_structure": {
    "message": "分析视频脚本结构"
  },
  "messages_video_script_ai_generated": {
    "message": "AI仿写脚本"
  },
  "messages_video_script_select_ai_direction": {
    "message": "请选择AI仿写方向"
  },
  "messages_video_script_select_label_1": {
    "message": "直接模仿当前视频"
  },
  "messages_video_script_select_label_2": {
    "message": "仿写目标领域替换为:"
  },
  "messages_video_script_select_label_2_placeholder": {
    "message": "请输入想生成的目标领域。如Maybelline睫毛膏、Google APP下载等"
  },
  "messages_confirm": {
    "message": "确定"
  },
  "messages_cancel": {
    "message": "取消"
  },
  "messages_ai_subtitle_script": {
    "message": "AI字幕和脚本"
  },
  "messages_download_music": {
    "message": "音乐下载"
  },
  "messages_video_script_analysis": {
    "message": "视频地址解析中..."
  },
  "messages_no_video": {
    "message": "暂无视频"
  },
  "messages_no_video_tips": {
    "message": "政策原因导致该视频只可在手机APP中播放请点击按钮模拟手机播放"
  },
  "messages_no_data_refresh": {
    "message": "未获取到数据，请刷新页面"
  },
  "messages_play_download_video_tips": {
    "message": "点击下载视频(请用非Windows自带播放器)<br/>如遇“下载失败”，请<a href='https://mjjl.cn/DLtk37' target='_blank' style='color:#436ff6'>点击此处</a>前往下载"
  },
  "messages_toolsbox_collapse": {
    "message": "收起"
  },
  "messages_toolsbox_expand": {
    "message": "展开"
  },
  "message_download_fail": {
    "message": "下载失败{{count}}个视频"
  },
  "message_download_fail_reason": {
    "message": "失败原因"
  },
  "message_download_retry": {
    "message": "重试"
  },
  "message_download_retry_all": {
    "message": "全部重试"
  },
  "message_login_title": {
    "message": "登录"
  },
  "message_logout_title": {
    "message": "退出登录"
  },
  "message_login_success": {
    "message": "登录成功"
  },
  "message_login_close": {
    "message": "关闭"
  },
  "message_login_expired": {
    "message": "登录已失效，点此处login"
  },
  "message_login_amz_tips": {
    "message": "收藏需要在亚马逊页面登录卖家精灵插件喔~"
  },
  "message_collect_video": {
    "message": "收藏视频"
  },
  "message_collect_in": {
    "message": "已收藏"
  },
  "message_collect_in_default": {
    "message": "已加入插件默认收藏夹"
  },
  "message_collect_creator": {
    "message": "收藏达人"
  },
  "message_collect_folder_failed": {
    "message": "收藏夹加载失败"
  },
  "message_collect_folder_empty": {
    "message": "暂未创建收藏夹"
  },
  "message_collect_folder_new": {
    "message": "创建新收藏夹"
  },
  "message_collect_folder_submit": {
    "message": "提交"
  },
  "message_collect_folder_name": {
    "message": "未输入收藏夹名称"
  },
  "message_collect_folder_select": {
    "message": "请选择收藏夹"
  },
  "message_collect_folder_norefresh": {
    "message": "获取收藏夹失败"
  },
  "message_collect_folder_default": {
    "message": "插件收藏夹"
  },
  "message_collect_success": {
    "message": "已收藏到{{folder}}"
  },
  "message_collect_folder_chosen": {
    "message": "所选文件夹"
  },
  "message_collection_change": {
    "message": "修改收藏夹"
  },
  "message_collection_view": {
    "message": "查看收藏夹"
  },
  "message_collection_remove_ok": {
    "message": "已从收藏夹移除"
  },
  "message_collection_remove_fail": {
    "message": "从收藏夹移除失败"
  },
  "message_collection_pending": {
    "message": "请稍等"
  },
  "message_login_countdown": {
    "message": "{{time}}S后关闭此页面"
  },
  "message_hide": {
    "message": "纯净模式"
  },
  "message_tutorial_button": {
    "message": "查看引导"
  },
  "message_tutorial_start": {
    "message": "开始体验"
  },
  "message_tutorial_col1_index1": {
    "message": "欢迎使用达人精灵"
  },
  "message_tutorial_col1_index2": {
    "message": "首次使用？"
  },
  "message_tutorial_col1_index3": {
    "message": "让我们快速了解一下主要功能"
  },
  "message_tutorial_col2_index1": {
    "message": "热门功能"
  },
  "message_tutorial_col2_index2": {
    "message": "功能1:实时达人数据分析（含带货）"
  },
  "message_tutorial_col2_index3": {
    "message": "功能2:AI脚本分析和仿写"
  },
  "message_tutorial_col2_index4": {
    "message": "功能3:AI双语字幕+评论翻译"
  },
  "message_tutorial_col2_index5": {
    "message": "功能4:无水印视频下载"
  },
  "message_tutorial_col3_index1": {
    "message": "打开设置面板"
  },
  "message_tutorial_col3_index2": {
    "message": "点击浏览器右上角"
  },
  "message_tutorial_col3_index3": {
    "message": "选择【达人精灵】，即可打开设置面板。"
  },
  "message_tutorial_col3_index4": {
    "message": "设置面板中可自由切换语言、查看使用说明、打开纯净模式、收藏夹、咨询功能/反馈意见。"
  },
  "message_login_no_tk": {
    "message": "未找到 TikTok 标签页"
  },
  "message_script_share": {
    "message": "分享脚本"
  },
  "message_script_share_success": {
    "message": "已复制分享链接到剪贴板"
  },
  "message_script_share_fail": {
    "message": "获取分享链接失败"
  },
  "message_photo_function": {
    "message": "图片内容无法使用视频下载、脚本分析和收藏功能"
  },
  "message_login_loading": {
    "message": "正在同步网页登录信息..."
  },
  "message_batch_delete_likes_reposts": {
    "message": "批量删除我的点赞和转发"
  },
  "messages_filter_keyword": {
    "message": "关键词"
  },
  "messages_enter_keyword": {
    "message": "请输入关键词"
  },
  "messages_please_login_tk": {
    "message": "长时间获取失败，请登录TikTok"
  },
  "permission_export": {
    "message": "导出Excel"
  },
  "permission_batch_download": {
    "message": "批量视频下载"
  },
  "permission_ai_script": {
    "message": "AI视频脚本分析"
  },
  "permission_southeast_asia": {
    "message": "东南亚带货视频查看"
  },
  "permission_similar_creator": {
    "message": "找相似达人"
  },
  "permission_custom_naming": {
    "message": "视频下载自定义命名"
  },
  "permission_collection": {
    "message": "达人/视频收藏"
  },
  "permission_batch_analysis": {
    "message": "达人/视频批量数据分析"
  },
  "permission_unlock_title": {
    "message": "登录解锁免费权益"
  },
  "permission_unlock_subtitle": {
    "message": "注册即享试用版永久免费额度"
  },
  "permission_login_to_enjoy": {
    "message": "登录即享额度"
  },
  "permission_login_register": {
    "message": "立即登录/注册"
  },
  "permission_remaining": {
    "message": "剩余 {{remaining}}/{{total}}{{period}}"
  },
  "permission_upgrade": {
    "message": "升级获取更多额度"
  },
  "permission_period_month": {
    "message": "次・月"
  },
  "permission_period_day": {
    "message": "次・天"
  },
  "permission_coming_soon": {
    "message": "即将上线"
  },
  "nopermission_title": {
    "message": "额度不足"
  },
  "nopermission_desc_export": {
    "message": "无法完成<span class=\"highlight\">表格导出</span>，您的<span class=\"highlight\">导出权益</span>已用完。"
  },
  "nopermission_desc_download": {
    "message": "无法完成<span class=\"highlight\">批量下载</span>，您的<span class=\"highlight\">下载权益</span>已用完。"
  },
  "nopermission_desc_video": {
    "message": "无法完成<span class=\"highlight\">视频查看</span>，您的<span class=\"highlight\">东南亚视频浏览权益</span>已用完。"
  },
  "nopermission_desc_script": {
    "message": "无法完成<span class=\"highlight\">脚本分析</span>，您的<span class=\"highlight\">分析权益</span>已用完。"
  },
  "nopermission_remaining": {
    "message": "当前剩余{{count}}次"
  },
  "nopermission_upgrade": {
    "message": "立即升级获取权益"
  }
}